[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraintsOption

## Declaration

Source position: controls.pp line 533

`type TSizeConstraintsOption = (`
`scoAdviceWidthAsMin,` |  |
`scoAdviceWidthAsMax,` |  |
`scoAdviceHeightAsMin,` |  |
`scoAdviceHeightAsMax` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .